locked
Issue with deploying an updated policy. RRS feed

  • Question

  • Good Afternoon,

    We recently made a change to an existing policy, when we go to deploy the policy, we receive the following error:

    The Policy cannot be deployed

    Further details:
    Exception has been thrown by the target of an invocation.
    Exception has been thrown by the target of an invocation.
    Exception has been thrown by the target of an invocation.
    The process cannot acces the file because it is being used by another process.(Exception from HRESULT: 0x80070020)

    The change we made was to Check for Updated every 24 hours

    Forefront Server: Windows 2003 Standard 32bit

    Servers receiving the policy: Windows 2008 R2 Standard 64 BIt

    I have looked online and all the articles I found point to having FCS SP1 installed. I have been told that the Win 2008 servers have SP1 installed.

    Has anyone seen this error before?  How can I verify that SP1 is indeed installed. I checked Add\remove programs looking for that KB article and do not see it.  The only OS change was that the servers received the Daylight Savings Time update this past weekend.

    Thank You

    Tuesday, March 13, 2012 5:13 PM

Answers

  • Hi,

    Thank you for the post.

    Has anyone seen this error before?  How can I verify that SP1 is indeed installed.
    To verify if installed FCS SP1, open FCS console--Help--About FCS--Version 1.1.XXXX.X (not 1.0.XXXX.X). You could download it from URL below:
    http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=20658

    Moreover, try solution option below if FCS SP1 does not resolve your issue:
    1.Undeploy the policy, copy the policy and deploy the new policy to your OU.
    2.Set the Group Policy domain controller selection policy value to Use any available domain controller on your FCS server, reboot your server

    If there are more inquiries on this issue, please feel free to let us know.

    Regards


    Rick Tan

    TechNet Community Support


    • Edited by Rick Tan Wednesday, March 14, 2012 4:35 AM
    • Marked as answer by Brian Dougherty Wednesday, March 14, 2012 12:14 PM
    Wednesday, March 14, 2012 4:35 AM

All replies

  • Hi,

    Thank you for the post.

    Has anyone seen this error before?  How can I verify that SP1 is indeed installed.
    To verify if installed FCS SP1, open FCS console--Help--About FCS--Version 1.1.XXXX.X (not 1.0.XXXX.X). You could download it from URL below:
    http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=20658

    Moreover, try solution option below if FCS SP1 does not resolve your issue:
    1.Undeploy the policy, copy the policy and deploy the new policy to your OU.
    2.Set the Group Policy domain controller selection policy value to Use any available domain controller on your FCS server, reboot your server

    If there are more inquiries on this issue, please feel free to let us know.

    Regards


    Rick Tan

    TechNet Community Support


    • Edited by Rick Tan Wednesday, March 14, 2012 4:35 AM
    • Marked as answer by Brian Dougherty Wednesday, March 14, 2012 12:14 PM
    Wednesday, March 14, 2012 4:35 AM
  • Thanks Rick.

    Copying the policy and deploying it seemed to do the trick.

    Thanks again

    Wednesday, March 14, 2012 12:14 PM